const func = {}

func.loader = function () {
    if ($('#page-loader').hasClass('hide')) {
        $('#page-loader').removeClass('hide');
        $('#navbar').addClass('hide');
        if ($('#float-add-btn')) {
            $('#float-add-btn').addClass('hide');
        }
    } else {
        if ($('#float-add-btn')) {
            $('#float-add-btn').removeClass('hide');
        }
        $('#navbar').removeClass('hide');
        $('#page-loader').addClass('hide');
    }
};

module.exports = func;